package com.supervision.police.dto;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

/**
 * 案件原子指标DTO
 */
@Data
public class CaseAtomicIndexDTO {

    @Schema(description = "案件id")
    private String caseId;

    @Schema(description = "原子指标名称")
    private String indexName;

    @Schema(description = "原子指标id")
    private String automicIndex;

    @Schema(description = "原子指标名")
    private String automicIndexName;


}
